<html ng-app="app">
<head>
    <meta charset="UTF-8">
    <title>Basin Ajax | Angular Training</title>

    <!-- Put Some Style Dude -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.1/css/bulma.min.css" />
</head>
<body class="section">

    <!-- Angular Template -->
    <div class="box" ng-controller="AppController">
        <h1 class="title is-4">Announcements for the day:</h1>
        <div bind-unsafe-html="announcements"></div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.js"></script>
    <script src="app.js"></script>
</body>
</html>
